@charset "UTF-8";

/**=============================================================================
 *  リセットスタイルシート
 */


/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}


/* change colours to suit your needs */

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}


/* change colours to suit your needs */

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* change border colour to suit your needs */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,
select {
    vertical-align: middle;
}


/**=============================================================================
 *  スタイル指定本体
 */

h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
    font-size: 18px;
}

img {
    vertical-align: bottom;
}

a {
    color: #4d4d4d;
}


/**************************************
 *  基本構造
 */


/**
 * home: #1fa8ca
 * about: #da468b
 * made: #9072cd
 * useto: #5bb431
 * select: #f08c00
 * number: #0a69a0
 * experiment: #ff6b5f
 */

html {
    width: 100%;
    height: 100%;
}

body {
    width: 100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    -webkit-text-size-adjust: 100%;
    background-color: #555;
    font-family: 'メイリオ', sans-serif;
    font-size: 16px;
    line-height: 1;
    color: #4d4d4d;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

#wrapper {
    width: 100%;
    background-color: #fff;
    position: relative;
    *zoom: 1;
    padding-bottom: 247px;
    overflow: hidden;
}

#contents {
    background-repeat: repeat;
    background-position: 0 0;
    background-image: url(../img/bg_pattern.gif);
    background-size: 60px 60px;
}

.inner {
    position: relative;
    width: 980px;
    padding: 0 22px;
    margin: 0 auto;
}

.clr {  clear: both;}


/**************************************
 *  ヘッダー
 */

#header {
    *position: relative;
    *z-index: 1;
    width: 100%;
    padding: 0;
    margin-bottom: 18px;
    border-top: solid 5px #1fa8ca;
}

#header h1 {
    padding: 13px 0 17px;
}

#header .caption {
    position: absolute;
    width: 345px;
    padding-left: 2px;
    top: 24px;
    right: 22px;
    font-size: 12px;
    text-align: right;
    white-space: nowrap;
}

#menu-button {
    display: none;
}

#site-navi {
    position: absolute;
    width: 363px;
    height: 34px;
    top: 43px;
    right: 6px;
    list-style: none;
    font-size: 14px;
    white-space: nowrap;
    vertical-align: middle;
}

#site-navi li {
    width: 164px;
    height: 28px;
    margin-right: 15px;
    float: left;
    border: solid 1px #1fa8ca;
    border-radius: 3px;
    line-height: 30px;
    text-align: center;
    overflow: hidden;
}

#site-navi a {
    display: block;
    width: auto;
    height: auto;
    padding-right: 15px;
    text-decoration: none;
    color: #1fa8ca;
    background-repeat: no-repeat;
    background-position: 150px -1px;
    background-image: url(../img/site_navi_arrow.png);
    background-color: transparent;
}

#site-navi a.hover,
#site-navi a.current {
    color: #fff;
    background-position: 150px -31px;
    background-color: #1fa8ca;
}


/**************************************
 *  グローバルナビ
 */

#navi {
    width: 980px;
    height: 48px;
    margin: 0 auto;
    border: solid 1px #cbcbcb;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
    list-style: none;
}

#navi .navi-item {
    width: 140px;
    height: 100%;
    float: left;
    zoom: 1;
}

#navi .navi-item > a {
    position: relative;
    display: block;
    height: 46px;
    border-bottom: solid 2.4px #000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 46px;
    color: #4d4d4d;
    white-space: nowrap;
}

#navi .navi-item > a.hover {
    color: #ccc;
}

#navi .navi-item > a:before {
    content: '';
    display: block;
    width: 0;
    height: 33px;
    float: left;
    margin-top: 7px;
    margin-left: -1px;
    border-right: solid 1px #cdcdcd;
}

#navi .navi-item:first-child > a:before {
    display: none;
}

#navi .navi-item > a:after {
    content: '';
    display: none;
    position: absolute;
    left: 67.5px;
    bottom: 0;
    border-style: solid;
    border-width: 5px;
    border-color: transparent;
    border-bottom-color: inherit;
}

#navi .navi-item > a.hover:after,
#navi .opened > a:after,
#navi .current > a:after {
    display: block;
}

#navi .home > a {
    border-bottom-color: #1fa8ca;
}

#navi .home > a.hover,
#navi .home > a.current,
#navi .home > a.opened {
    color: #1fa8ca;
}

#navi .made > a {
    border-bottom-color: #9072cd;
}

#navi .made > a.hover,
#navi .made.current > a,
#navi .made.opened > a {
    color: #9072cd;
}

#navi .select > a {
    border-bottom-color: #f08c00;
}

#navi .select > a.hover,
#navi .select.current > a,
#navi .select.opened > a {
    color: #f08c00;
}

#navi .about > a {
    border-bottom-color: #da468b;
}

#navi .about > a.hover,
#navi .about.current > a,
#navi .about.opened > a {
    color: #da468b;
}

#navi .useto > a {
    border-bottom-color: #5bb431;
}

#navi .useto > a.hover,
#navi .useto.current > a,
#navi .useto.opened > a {
    color: #5bb431;
}

#navi .number > a {
    border-bottom-color: #0a69a0;
}

#navi .number > a.hover,
#navi .number.current > a,
#navi .number.opened > a {
    color: #0a69a0;
}

#navi .experiment > a {
    border-bottom-color: #ff6b5f;
}

#navi .experiment > a.hover,
#navi .experiment.current > a,
#navi .experiment.opened > a {
    color: #ff6b5f;
}


/* ドロップダウン */

.sub-navi {
    position: absolute;
    width: 240px;
    padding: 15px 0;
    z-index: 10;
    list-style: none;
    border-radius: 0 0 3px 3px;
    display: none;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8);
    filter: progid: DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ccffffff, EndColorStr=#ccffffff);
    zoom: 1;
}

.sub-navi:not(:target) {
    filter: none;
    -ms-filter: none;
}

#navi .experiment .sub-navi {
    right: 20px;
    /*  width: 140px;*/
}

.sub-navi li {
    padding-left: 22px;
    background-repeat: no-repeat;
    background-position: 9px 10px;
    background-image: url(../img/sub_navi_arrow.png);
}

.sub-navi a {
    color: #4d4d4d;
    line-height: 30px;
    white-space: nowrap;
}


/**************************************
 *  パンくず
 */

#breadcrumb {
    padding: 15px 0;
    font-size: 16px;
    line-height: 1;
    font-size: 12px;
}

#breadcrumb a,
#breadcrumb span {
    margin: 0 10px;
}

#breadcrumb a {
    margin: 0 10px;
    text-decoration: underline;
    color: #333;
}


/**************************************
 *  フッター
 */

#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 247px;
    background-color: #1fa8ca;
    font-size: 14px;
}


/* ナビ */

#foot-navi {
    float: left;
    width: 360px;
    padding-top: 33px;
    list-style: none;
    overflow: hidden;
}

#foot-navi::after {
    content: '';
    display: table;
    clear: both;
}

#foot-navi li {
    display: block;
    width: 165px;
    height: 20px;
    padding-left: 15px;
    margin-bottom: 10px;
    float: left;
    line-height: 20px;
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-image: url(../img/arrow.png);
}

#foot-navi a {
    color: #fff;
    white-space: nowrap;
}


/* フッターバナー */

#lp-foot-banner {
    float: left;
    padding-top: 33px;
    margin-left: 112px;
}

#lp-foot-banner img {
    width: 100%;
    height: auto;
}


/* ロゴ */

#foot-info {
    float: right;
    width: 250px;
    padding-top: 33px;
    right: 22px;
    margin-bottom: 20px;
    overflow: hidden;
}

#foot-logo {
    width: 100%;
    height: 75px;
    margin-bottom: 12px;
    background-color: #fff;
    border-radius: 3px;
    text-align: center;
    vertical-align: middle;
}

#foot-logo a {
    display: block;
    width: 100%;
    height: 100%;
}

#foot-logo img {
    margin: 10px auto 14px;
}


/* SNS */

#social-network-services {
    width: 100%;
    height: 36px;
    padding: 12px 0;
    list-style: none;
    background-color: #fff;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    border-radius: 3px;
    font-size: 0;
}

#social-network-services .sns-icon {
    width: 36px;
    height: 36px;
    margin: 0 8px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 0;
    cursor: pointer;
}

#social-network-services a {
    display: block;
    width: 100%;
    height: 100%;
}

#sns-twitter {
    background-image: url(../img/foot/twitter_icon.png);
}

#sns-facebook {
    background-image: url(../img/foot/facebook_icon.png);
}

#sns-google {
    background-image: url(../img/foot/google_icon.png);
}

#sns-line {
    background-image: url(../img/foot/line_icon.png);
}


/* コピーライト */

#copyright {
    clear: both;
    padding: 1em 0;
    margin-top: 20px;
    border-top: solid 1px #fff;
    color: #fff;
    text-align: center;
    font-family: Verdana;
}


/**=============================================================================
 *
 *  タブレット用指定
 *
 *============================================================================*/

@media screen and (max-width: 768px) {
    /*----------------------------------------------------------------------------*/
    html,
    body {
        width: 1024px;
    }
    /*----------------------------------------------------------------------------*/
}


/**=============================================================================
 *
 *  スマホ用指定
 *
 *============================================================================*/

@media screen and (max-width: 640px) {
    /*----------------------------------------------------------------------------*/
    html,
    body {
        width: 640px;
    }
    body {
        font-size: 32px;
    }
    #wrapper {
        width: 100%;
        height: auto;
        padding-top: 150px;
        padding-bottom: 0;
    }
    .inner {
        position: static;
        width: 100%;
        padding: 0;
    }
    /**************************************
 *  ヘッダー
 */
    #header {
        position: absolute;
        /*height: 100%;*/
        top: 0;
        left: 0;
        border-top: none;
        margin-bottom: 0;
        background-color: rgba(0, 0, 0, .5);
        z-index: 100;
    }
    #header h1 {
        padding: 25px 20px;
        background-color: #fff;
        border-top: solid 10px #1fa8ca;
    }
    #header h1 a {
        display: block;
        width: 177px;
        padding: 10px;
    }
    #header .caption {
        display: none;
    }
    #menu-button {
        display: block;
        position: absolute;
        width: 88px;
        height: 88px;
        top: 36px;
        right: 26px;
        text-indent: 110%;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: left top;
        background-size: 88px auto;
        background-image: url(../img/sp/menu_icon.png);
    }
    #menu-button.opened {
        background-position: left bottom;
    }
    /**************************************
 *  グローバルナビ
 */
    #site-navi,
    #navi,
    .sub-navi {
        position: static;
        float: none;
        width: 100%;
        height: auto;
    }
    #site-navi,
    #navi {
        background-color: #1fa8ca;
        display: none;
    }
    #header .navi-item {
        position: static;
        float: none;
        display: block;
        width: 100%;
        height: auto;
        font-size: 32px;
        font-weight: normal;
        border-top: solid 2px #fff;
        background-repeat: no-repeat;
        background-position: right 100px;
        background-size: 100px auto;
        background-image: url(../img/sp/acordion_icon.png);
    }
    #header .opened {
        background-position: right -100px;
    }
    #header .closed {
        background-position: right 0;
    }
    #header .navi-item a {
        display: table-cell;
        width: 640px;
        height: 100px;
        padding: 0 40px;
        color: #fff;
        text-decoration: underline;
        border-bottom: none;
        font-weight: normal;
        background-image: none;
        text-align: left;
        line-height: 1.5;
        vertical-align: middle;
        box-sizing: border-box;
    }
    #header .navi-item > a.hover,
    #header .navi-item.current > a,
    #header .navi-item.opened > a {
        color: #fff;
    }
    #header .navi-item.closed > a,
    #header .navi-item.opened > a {
        width: 540px;
    }
    #header .navi-item > a:before {
        display: none;
    }
    #header .navi-item > a.hover:after,
    #header .opened > a:after,
    #header .current > a:after {
        display: none;
    }
    /* ドロップダウン */
    .sub-navi {
        padding: 0;
        border-radius: 0;
        background-color: #fff;
    }
    .sub-navi li {
        padding: 0;
        margin: 0;
        border-top: solid 2px #b2b2b2;
        background-repeat: no-repeat;
        background-position: right -200px;
        background-size: 100px auto;
        background-image: url(../img/sp/acordion_icon.png);
    }
    #header .sub-navi a {
        color: #4d4d4d;
    }
    #header .sub-navi a.hover {
        color: #4d4d4d;
    }
    /**************************************
 *  パンくず
 */
    #breadcrumb {
        display: none;
    }
    /**************************************
 *  フッター
 */
    #footer {
        position: static;
        height: auto;
    }
    #foot-navi {
        display: none;
    }
    /* ロゴ */
    #foot-info {
        position: static;
        float: none;
        width: auto;
        padding: 20px;
        margin: 0;
    }
    #foot-logo {
        position: relative;
        width: auto;
        height: 175px;
    }
    #foot-logo img {
        position: absolute;
        width: 222px;
        height: 83px;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 40px auto;
    }
    /* SNS */
    #social-network-services {
        position: relative;
        width: auto;
        height: 90px;
        padding: 13px 7px 12px;
        margin-top: 44px;
        text-align: right;
    }
    #social-network-services .sns-icon {
        width: 90px;
        height: 90px;
        margin: 0 7px;
        border-radius: 16px;
        overflow: hidden;
        background-size: 90px auto;
        background-repeat: no-repeat;
        background-image: url(../img/sp/sns_icons.png);
    }
    #social-network-services::before {
        content: 'SHARE';
        display: block;
        position: absolute;
        padding-right: 30px;
        top: 0;
        left: 10px;
        font-family: Arial;
        font-size: 35px;
        line-height: 115px;
        color: #4d4d4d;
        white-space: nowrap;
        background-position: right center;
        background-repeat: no-repeat;
        background-image: url(../img/foot/share_arrow.png);
    }
    #social-network-services #sns-twitter {
        background-position: 0 0;
    }
    #social-network-services #sns-facebook {
        background-position: 0 -90px;
    }
    #social-network-services #sns-google {
        background-position: 0 -180px;
    }
    #social-network-services #sns-line {
        background-position: 0 -270px;
    }
    #copyright {
        margin: 20px 20px 0;
    }
    /* フッターバナー */
    #lp-foot-banner {
        float: none;
        padding: 20px 20px 0;
        margin: 0;
    }
    #lp-foot-banner img {
        width: 100%;
        height: auto;
    }
    /*----------------------------------------------------------------------------*/
}
